<?php

namespace Database\Seeders;

use App\Models\Educacion\Universidad;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class UniversidadSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        Universidad::create([
            'id' => 1,
            'nombre' => 'Universidad Continental',
            'tipo' => "PRIVADA",
        ]);
        Universidad::create([
            'id' => 2,
            'nombre' => 'Universidad Tecnológica del Perú',
            'tipo' => "PRIVADA",
        ]);
        Universidad::create([
            'id' => 3,
            'nombre' => 'Universidad Peruana Los Andes',
            'tipo' => "PRIVADA",
        ]);
        Universidad::create([
            'id' => 4,
            'nombre' => 'Universidad Privada de Huancayo Franklin Roosevelt',
            'tipo' => "PRIVADA",
        ]);
        Universidad::create([
            'id' => 5,
            'nombre' => 'Universidad Católica Sedes Sapientiae',
            'tipo' => "PRIVADA",
        ]);
        Universidad::create([
            'id' => 6,
            'nombre' => 'Universidad Nacional del Centro del Perú',
            'tipo' => "PÚBLICA",
        ]);
        Universidad::create([
            'id' => 7,
            'nombre' => 'Universidad Nacional Daniel Alcides Carrión',
            'tipo' => "PÚBLICA",
        ]);
        Universidad::create([
            'id' => 8,
            'nombre' => 'Universidad Nacional Autónoma Altoandina de Tarma',
            'tipo' => "PÚBLICA",
        ]);
    }
}